org.deidentifier.arx.test

## Class TestSorting

- java.lang.Object
- - org.deidentifier.arx.test.AbstractTest
  - - org.deidentifier.arx.test.TestSorting

    public class TestSorting
    extends AbstractTest

Tests use of sorting within complex configurations

Author:
  Fabian Prasser

### Nested Class Summary

### Nested classes/interfaces inherited from class org.deidentifier.arx.test.AbstractTest

`AbstractTest.TestMetric`

### Constructor Summary

Constructors
Constructor and Description
`TestSorting()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `doSortingTest()` Entry point.

### Methods inherited from class org.deidentifier.arx.test.AbstractTest

`setUp`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestSorting

    public TestSorting()

### Method Detail

#### doSortingTest

    public void doSortingTest()
                       throws java.io.IOException

Entry point.

Parameters:
  `args` - the arguments
Throws:
  `java.io.IOException`